» Ubuntu » 套件

Error

two or more packages specified (slony1-2 precise)